@import "styles/colors";

.interactive-tooltip {
  position: absolute;

  box-sizing: border-box;
  height: 20px;
  width: 20px;
  border: 3px solid $red-light;
  box-shadow: 0 2px 14px 0 $red-light;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;

  .interactive-tooltip-inner {
    width: 10px;
    height: 10px;
    border: 2px solid transparent;
    border-radius: 50%;

    background-color: $red-light;
    box-shadow: 0 2px 14px 0 $red-light;
  }

  .tooltip-block {
    background-color: $blue-dark;
    box-shadow: 0 2px 162px 0 rgba(black, 0.08);
    font-family: Roboto;
    font-size: 14px;
    letter-spacing: 0.1px;
    line-height: 21px;
    padding: 12px 25px;
  }
}
